body {background:url('https://cryptbin.com/assets/images/bg.png');overflow-x:hidden;padding:0;margin:0;}
body, input, select {font-family:'Open Sans';font-weight:300;font-size:16px;margin-bottom:60px;}
textarea, pre {font-family:monospace;font-size:14px;}
*:focus {outline:0;}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.hidden {display:none;}
.flip {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

p,h1,h2,h3,ul,li {margin:0;padding:0;}

ul, li {list-style-type:none;}

.noUi-handle, select, checkbox, a {cursor:pointer;}

a {text-decoration:none;color:#000;}

.orange-button {
  background:#DF7946;font-size:18px;color:#fff;display:inline-block;border-bottom:2px solid #BE5723;text-shadow:1px 1px 1px #555;
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
}
.orange-button:hover {}
.orange-button:active {margin-top:2px;border-bottom:0;}

.orange-button .icon {
  background:#cc6633;padding:10px 15px;border-right:1px solid #BE5723;
  -webkit-border-radius:6px 0 0 6px;-moz-border-radius:6px 0 0 6px;border-radius:6px 0 0 6px;
}
.orange-button .icon .fa {
  -webkit-transition: -webkit-transform .5s;
  -moz-transition:-moz-transform .5s;
  -o-transition:-o-transform .5s;
  transition:transform .5s;
}
.orange-button:hover .icon .fa {
  -webkit-transform:rotateZ(360deg) scale(1.5,1.5);
  -moz-transform:rotateZ(360deg) scale(1.5,1.5);
  -o-transform:rotateZ(360deg) scale(1.5,1.5);
}

.orange-button .label {padding:10px 15px;display:inline-block;border-left:1px solid #F08B58;}

#progress {
  position:fixed;top:0;bottom:0;left:0;z-index:-1;width:0;height:4px;background:#cc6633;pointer-events:none;
}
#progress.animate {
  z-index:100;width:100%;opacity:0;
  -webkit-transition:width 1s ease-in, opacity 1s 5s;-moz-transition:width 1s ease-in, opacity 1s 5s;transition:width 1s ease-in, opacity 1s 5s;
}

#loading {background:url('/assets/images/loading.gif') center center no-repeat;width:100%;height:100%;position:absolute;display:none;}
#loading.overlay {background-color:rgba(0,0,0,.2);}

/*#page {display:none;}*/

#header {width:95%;margin:20px auto;}
#header h1 {font-weight:700;font-family:'Maven Pro';line-height:46px;height:46px;font-size:36px;letter-spacing:-.08em;}
#header h1 a {color:#333;}
#header .make-money {text-align:center;}
#header .make-money.homepage {text-align:right;}
#header .make-money > iframe, #header .make-money > ins {
  border:1px solid #dcdcdc !important;padding:3px;background:#fff;
  -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
}
#header .make-money .small-print {font-size:10px;}

#tag {
  font-weight:300;text-align:center;background:rgba(255, 255, 255, .7);color:#F08B58;
  padding:15px 0;margin: 15px 0;
  border-top:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;
}

label {cursor:pointer;}

form {text-align:center;width:95%;margin:0 auto;}

form textarea, form input[type=text], form select {
  width:100%;background:#fff;border:1px solid #dcdcdc;padding:6px;
  -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
}

form textarea {height:64%;}

#form_cryptbin .right {margin-top:15px;text-align:center;width:100%;}

#self-destruct-slider {margin-left:15px;text-align:center;}
#self-destruct-slider #expire-slider {display:inline-block;width:95%;}
#self-destruct-slider select {display:inline-block;margin-left:20px;}
#self-destruct-unit.disabled {opacity:.4;}
#instantly-destruct, #timed-destruct {display:none;}

#not-destruct .float-left {display:inline-block;}
#not-destruct #text {height:58px;line-height:29px;width:45%;display:inline-block;}
#not-destruct .float-right {display:inline-block;}

#not-destruct img {margin:0 20px;height:40px;}

.self-destruct {line-height:21px;margin:13px auto 0;width:100%;float:none;}
.self-destruct input {display:inline-block;width:50px !important;text-align:center;}
.self-destruct select {display:inline-block;width:auto;margin-left:3px;}
#self-destruct-slider {height:35px;}
#self-destruct-label {text-align:center;height:58px;line-height:58px;}

#self-destruct-timed.disabled {opacity:.4;}

#syntax-highlighting {margin-bottom:15px;}

#expire {width:95%;margin:0 auto 15px;}

#output, #message {
  display:none;width:95%;background:#fff;border:1px solid #dcdcdc;padding:6px;margin:0 auto;
  -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
}
#output h2 {font-size:18px;font-weight:400;}
#output h2:first-child {margin-top:0;}
#output .alert {margin:15px 0 5px 0;}
pre#output {
  min-height:64%;resize:none;margin-bottom:60px;
  white-space:pre-wrap;       /* css-3 */
  white-space:-moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space:-pre-wrap;      /* Opera 4-6 */
  white-space:-o-pre-wrap;    /* Opera 7 */
  word-wrap:break-word;       /* Internet Explorer 5.5+ */
}

#content {
  width:95%;background:#fff;border:1px solid #dcdcdc;padding:6px;margin:0 auto;
  -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
}
#content a {color:#cc6633;}
#content h1 {margin:15px;margin-top:10px;}
#content h2 {margin-top:20px;font-size:18px;font-weight:400;}
#content h2:first-child {margin-top:0;}

.faq {}
.faq > p {margin:15px;border-bottom:1px solid #dcdcdc;padding-bottom:15px;}
.faq .question {padding:10px 15px;font-size:18px;}
.faq .question .q {cursor:pointer;}
.faq .question .q .fa {
  margin-right:15px;color:#F08B58;font-size:31px;line-height:31px;vertical-align:middle;
  -webkit-transition: -webkit-transform .6s;
  -moz-transition:-moz-transform .6s;
  -o-transition:-o-transform .6s;
  transition:transform .6s;
}
.faq .question.active .q .fa {
  -webkit-transform:rotateZ(450deg);
  -moz-transform:rotateZ(450deg);
  -o-transform:rotateZ(450deg);
}
.faq .question .a {display:none;padding-left:43px;}
.faq .question.active {}
.faq .question.active .q {font-weight:400;}

#bitcoin-donate {margin-top:60px;}
#bitcoin-donate .stage-begin {cursor:pointer;}

#dogecoin-donate {margin-bottom:70px;text-align:center;margin-top:15px;font-size:14px;}
#dogecoin-donate a {font-weight:700;}

#footer {width:100%;background:#fff;position:fixed;bottom:0;border-top:1px solid #ccc;font-size:12px;left:0px;padding:6px 0;}
#footer .left {padding-left:20px;}
#footer .right {padding-right:20px;}
#footer ul {}
#footer ul li {float:left;padding:0 10px;border-right:1px solid #ccc;}
#footer ul li:last-child {padding-right:0;border-right:0;}
#footer .fa {line-height:16px;color:#666;position:relative;}
#footer .fa:hover {color:#000;}
#footer .fa-twitter {top:1px;}

/* Alerts */
.alert {
  padding:8px;color:#c09853;background-color:#fcf8e3;border:1px solid #fbeed5;
  text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}
.alert .fa {margin:0 5px;}
.alert-global {margin:0 auto 20px;width:75%;text-align:center;}
.alert-success {color:#468847;background-color:#dff0d8;border-color:#d6e9c6;}
.alert-danger, .alert-error {color:#b94a48;background-color:#f2dede;border-color:#eed3d7;}
.alert-info {color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1;}

#error {
  background:rgba(0,0,0,.8);width:50%;margin:20px auto 0;
  -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
}
#error > p {text-align:center;}
#error a {color:#fff;}
#error .code {font-size:1000%;color:#fff;text-transform:uppercase;font-weight:600;}
#error .code > span {margin-left:30px;font-weight:300;}
#error .text {color:#ccc;padding-bottom:40px;font-size:32px;}